summaryrefslogtreecommitdiffstats
BranchCommit messageAuthorAge
6.x-1.xFix for "Your current build of Views RSS module is too old for this version o...Maciej Zgadzaj3 years
7.x-1.xIssue #1571648: Minimum version required is 7.x-2.x-dev-20120215Maciej Zgadzaj2 years
8.x-1.xFirst initially working take on version 8.xMaciej Zgadzaj5 days
masterInitial commitMaciej Zgadzaj3 years
 
TagDownloadAuthorAge
6.x-1.0-rc1commit 4584962343...Maciej Zgadzaj3 years
7.x-1.0-rc1commit ccaa6efe70...Maciej Zgadzaj3 years
 
AgeCommit messageAuthorFilesLines
2012-07-31Issue #1571648: Minimum version required is 7.x-2.x-dev-20120215HEAD7.x-1.xMaciej Zgadzaj1-0/+1
2012-04-04Fix for "Your current build of Views RSS module is too old for this version o...Maciej Zgadzaj1-3/+13
2012-02-15Added hook_requirements() implementation, slightly updated element configurat...7.x-1.0-rc1Maciej Zgadzaj3-6/+32
2012-02-05Updated to comply with new requirements of Views RSS moduleMaciej Zgadzaj2-10/+43
2012-02-02Initial 7.x-1.x commitMaciej Zgadzaj1-1/+1
2012-02-02Initial commitmasterMaciej Zgadzaj2-0/+40
 
Clone
git://git.drupal.org/project/views_rss_pubsubhubbub.git